#!/usr/bin/python
from gpiozero import Button
import shutil
import os
button = Button(21)

while True:
	if button.is_pressed: #si le bouton est appuyé alors lance le script rename_log.sh
		os.system('sh /home/user1/Desktop/rename_log.sh')
